# dependencies
/node_modules
/.clinic
/.pnp
.pnp.js

# testing
/coverage

# production
/build
/dist
/db

# misc
.DS_Store
.env.local
.env.development.local
.env.test.local
.env.production.local

npm-debug.log*
yarn-debug.log*
yarn-error.log*
dbgen.log

package-lock.json
